<?php
@session_start();



$_SESSION[ "title" ] = "Administratorbereich Gruppen in Gruppen";

include_once( "f_admin.php" );
include_once( "f_wfl.php" );
include_once( "kd_einsprungspunkte.php" );




///////////////////////////////
// Darf der Benutzer diese Seite sehen?

$exec = besitzt_benutzer_systemrecht( $_SESSION[ "mandant_name" ], $_SESSION[ "benutzer_anmeldename" ], "ADMIN_GRUPPE" );


if ( $exec[ 0 ] != 1 )
{
	header( "Location: us_uebersicht.php" );
}

///////////////////////////////



include( 'ssi_header.php' );

$_SESSION[ "title" ] = "";
include( "ad_menu.php" );

echo "<div style='margin-left:200px; padding-bottom:30px;  min-height:550px;'>";

echo "benutzername: ".$_SESSION[ "benutzer_anmeldename" ]."<br />";
echo "passwort: ".$_POST["passwort"]."<br />";
echo "mandant: ".$_POST["mandant"]."<br />";
echo "sprache: ".$_POST["sprache"]."<br />";
echo "<input type='text' class='date-pick' name='datepri' id='datepri' />";
		
echo "</div>";

include( 'ssi_footer.php' );

?>